Packages with the brltty use flag

app-accessibility / speechd-el : Emacs speech support

  • brltty support

x11-terms / mlterm : A multi-lingual terminal emulator

  • Enable support for app-accessibility/brltty